<?php
	
/*
get-reg-info.php

AUTHOR: Daniel Sobral
12/12/2006

Little script to get information to pass the regions to GBrowse

*/

	include ("connection.php");
	include ("frames_header.php");
	
	echo '<br/><br/><center><strong>Get info to do the GBrowse</strong></center><br/><br/>';
	echo '<form name="form_seqs" method="POST" action="get-fasta.php">';
	echo '<input name="submit" type="image" src="pictures/button-export-fasta.jpg" onClick="submit" title="Export FASTA of base regions">';
	echo '</form><br/><br/>';	
	echo '<form name="form_seqs" method="POST" action="get-hierch.php">';
	echo '<input name="submit" type="image" src="pictures/button-export-hierarchy.jpg" onClick="submit" title="Export file describing hierarchy">';
	echo '</form><br/><br/>';	
	include ("frames_footer.php"); 
		
?>